var currentTick = 0;
var lastTick = 0;
var special = false
var speed = 22;
var ctag = 0

function Draw(){
    currentTick = parseInt(Globals.Curtime() * 1000);
    if (currentTick - (10000 / speed) >= lastTick){
        switch ((ctag) % 42){
            case 0:{
                Local.SetClanTag("F");
                break;
            }
            case 1:{
                Local.SetClanTag("Fl");
                break;
            }
            case 2:{
                Local.SetClanTag("Fla");
                break;
            }
            case 3:{
                Local.SetClanTag("Flaz");
                break;
            }
            case 4:{
                Local.SetClanTag("Flaze");
                break;
            }
            case 5:{
                Local.SetClanTag("Flazer");
                break;
            }
            case 6:{
                Local.SetClanTag("Flazer");
                break;
            }
            case 7:{
                Local.SetClanTag("Best youtuber");
                break;
            }
            case 8:{
                Local.SetClanTag("Best youtuber");
                break;
            }
            case 9:{
                Local.SetClanTag("Flazer");
                break;
            }
            case 10:{
                Local.SetClanTag("Flaze");
                break;
            }
            case 11:{
                Local.SetClanTag("Flaz");
                break;
            }
            case 12:{
                Local.SetClanTag("Fla");
                break;
            }
            case 13:{
                Local.SetClanTag("Fl");
                break;
            }
            case 14:{
                Local.SetClanTag("F");
                break;
            }
            case 15:{
                Local.SetClanTag("      ");
                break;
            }
        }
        if (ctag == 15){
            ctag = 0;
        }else{
            ctag = ctag+1;
        }
        lastTick = currentTick;
    }
}

Cheat.RegisterCallback("Draw", "Draw");